Package org.eclipse.m2m.atl.debug.core.adwp

# Class NullValue

java.lang.Object
org.eclipse.m2m.atl.debug.core.adwp.Value
org.eclipse.m2m.atl.debug.core.adwp.NullValue

public class NullValue extends Value
The "null" value.

## Constructor Summary

Constructors
Constructor
Description
`NullValue()`

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### NullValue

public NullValue()

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `Object`
See Also:
  - `Object.toString()`